.videoWrap {
  width: 100%;
  height: auto;
  aspect-ratio: 1.25;
  object-fit: cover;
  margin-bottom: 20px;
}
.gridGallery {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 20px;
}
.gridGallery img {
  width: 100%;
  height: 100%;
  aspect-ratio: 1;
  object-fit: cover;
  object-position: center;
}
.wrapper {
  padding-left: 5rem;
  padding-right: 5rem;
}
.rte table {
  width: 100%;
}
.rte p {
  text-align: left !important;
}
.rte ol li {
  text-align: left !important;
  margin-bottom: 8px;
}
.rte ol {
  padding-left: 0;
}
@media (max-width: 767px) {
  .wrapper {
    padding-left: 20px;
    padding-right: 20px;
  }
  .tabs-wrapper ul {
    overflow-x: scroll;
    overflow-y: visible;
    scrollbar-width: none;
  }
  .tabs-wrapper ul::-webkit-scrollbar {
    display: none;
    /* Chrome, Edge, Safari */
  }
}
.shopify-section.shopify-section-group-header-group.section-header {
  margin-bottom: -30px;
}
.product__text.caption-with-letter-spacing + .product__title h1 {
  font-size: calc(var(--font-heading-scale) * 3.2rem);
  margin-top: 10px;
}
.out-of-stock-badge {
  font-size: 11px;
  z-index: 10;
  width: fit-content !important;
  height: fit-content !important;
  top: unset !important;
  bottom: 10px !important;
  left: 10px !important;
  padding: 4px 10px;
  background-color: #232834;
  border-radius: 50px;
  padding-bottom: 1px;
  border: solid 1px #393E49;
}
figure.image {
  margin: 0;
}
cart-remove-button .icon-remove {
  width: 100% !important;
  height: 100% !important;
}
